Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 621822 - [abrt] crash in exaile-0.3.2.0-1.fc13: magazine_chain_pop_head: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in exaile-0.3.2.0-1.fc13: magazine_chain_pop_head: Process /usr/...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:643b5b3bd524f60d8c13306c935...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 04:25 EDT by Ryan Farmer
Modified: 2011-03-28 15:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: exaile-0.3.2.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-28 15:26:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (160.06 KB, text/plain)
2010-08-06 04:25 EDT, Ryan Farmer
no flags Details

  None (edit)
Description Ryan Farmer 2010-08-06 04:25:42 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib/python2.6/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
comment: Exaile crashed right after I changed songs playing.
component: exaile
crash_function: magazine_chain_pop_head
executable: /usr/bin/python
global_uuid: 643b5b3bd524f60d8c13306c935be65d7eb2c661
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: exaile-0.3.2.0-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Ryan Farmer 2010-08-06 04:25:47 EDT
Created attachment 437067 [details]
File: backtrace
Comment 2 Fedora Update System 2011-03-04 10:50:21 EST
Package exaile-0.3.2.1-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc13
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-03-04 21:23:13 EST
exaile-0.3.2.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc13
Comment 4 Fedora Update System 2011-03-28 15:23:47 EDT
exaile-0.3.2.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.